BODY {
	FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, Sans-Serif !imortant;
}
A {
	COLOR: #0033cc
}
A:link {
	COLOR: #0033cc
}
A:visited {
	COLOR: #800080
}
A:hover {
	COLOR: #ff6600
}
A:active {
	COLOR: #800080
}
H1 {
	MARGIN: 12px 0px 0px; FONT-FAMILY:Meiryo, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 130%; FONT-WEIGHT: normal
}
H2 {
	MARGIN: 0.4em 0px 0.5em 20px; FONT-SIZE: 85%; FONT-WEIGHT: bold
}
H3 {
	MARGIN: 0.4em 0px 0.5em 20px; FONT-SIZE: 75%; FONT-WEIGHT: bold
}
H4 {
	MARGIN: 0px 0px 1em; FONT-SIZE: 70%; FONT-WEIGHT: bold
}
H5 {
	MARGIN: 0px 0px 5px; FONT-SIZE: 65%; FONT-WEIGHT: bold
}
.stdBullet {
	PADDING-RIGHT: 0.5em; COLOR: #a6a6a6; FONT-SIZE: 70%; PADDING-TOP: 2px
}
.indent {
	MARGIN-LEFT: 20px
}
.headline {
	PADDING-BOTTOM: 0.5em
}
.headlineLink {
	FONT-SIZE: 70%
}
.headlineInfo {
	COLOR: #999999; FONT-SIZE: 65%
}
.refLabel {
	LINE-HEIGHT: 140%; FONT-SIZE: 70%; FONT-WEIGHT: bold
}
.refLabelH2 {
	LINE-HEIGHT: 140%; MARGIN-BOTTOM: 0.3em; FONT-SIZE: 85%; FONT-WEIGHT: bold
}
.refLabelH3 {
	LINE-HEIGHT: 140%; FONT-SIZE: 75%; FONT-WEIGHT: bold
}
P.nomargin {
	LINE-HEIGHT: 140%; MARGIN: 0px; FONT-SIZE: 70%; FONT-FAMILY: meiryo, Verdana, Arial, Helvetica, Sans-Serif !imortant;   
}
.linkList {
	MARGIN-TOP: 0.3em; MARGIN-BOTTOM: -5px
}
.linkListItem {
	PADDING-BOTTOM: 0.3em
}
.listLink {
	LINE-HEIGHT: 140%; FONT-SIZE: 70%
}
P {
	LINE-HEIGHT: 140%; MARGIN-TOP: 0em; MARGIN-BOTTOM: 1em; FONT-SIZE: 70%
}
P.blurb {
	LINE-HEIGHT: 140%; MARGIN-TOP: 0em; MARGIN-BOTTOM: 1.4em; MARGIN-LEFT: 20px; FONT-SIZE: 70%
}
.container {
	LINE-HEIGHT: 130%; MARGIN-TOP: 0em; MARGIN-BOTTOM: 1em; FONT-SIZE: 65%
}
.newLink {
	COLOR: red; FONT-SIZE: 65%; FONT-WEIGHT: bold
}
HR {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0px
}
.sideObject {
	PADDING-BOTTOM: 1em
}
.sidebarContent {
	PADDING-BOTTOM: 6px; PADDING-LEFT:7px; WIDTH: 151px; PADDING-RIGHT: 7px; BACKGROUND: #e9e9e6; PADDING-TOP: 8px
}
.sidebarContent P {
	MARGIN-BOTTOM: 0.8em
}
.containerHeader {
	background-color: rgb(153, 153, 153); background-image:none; background-attachment:scroll; background-repeat:repeat; background-position-x:0%; background-position-y: 0%; background-size: auto; background-orijin: padding-box; background-clip: border-box
}
.containerFooter {
	background: rgb(153, 153, 153); margin-bottom: 12px;
}
.containerImage {
	TEXT-ALIGN: center; MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0.5em
}
.spotGraphic {
	PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.sidebarLink {
	PADDING-BOTTOM: 0.75em; LINE-HEIGHT: 130%; FONT-SIZE: 65%
}
DIV.hr {
	OVERFLOW-Y: hidden; WIDTH: 100%; HEIGHT: 5px; BORDER-TOP: #cccccc 1px solid
}
.reference {
	MARGIN-BOTTOM: 16px
}
.headlines {
	MARGIN-BOTTOM: 9px; MARGIN-LEFT: 20px
}
.dataTable {
	BORDER-BOTTOM: #cccccc 1px solid; MARGIN-LEFT: 20px
}
.dataTable TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.tableHeader {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #0a6cce; COLOR: #ffffff; FONT-SIZE: 80%; FONT-WEIGHT: bold
}
.superHeader {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 70%
}
.stdHeader {
	BACKGROUND: #99ccff; COLOR: #000000
}
.stdHeader TD {
	BORDER-LEFT: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 70%; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold
}
.subHeader {
	BACKGROUND: #dddddd
}
.subHeader TD {
	BORDER-LEFT: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 70%; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold
}
.record TD {
	BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid
}
.record TD TD {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.evenRecord {
	BACKGROUND: #e9e9e6
}
.evenRecord TD {
	BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid
}
.evenRecord TD TD {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.rowLabel {
	BACKGROUND: #f0f0f0; FONT-WEIGHT: bold
}
P.lastInCell {
	PADDING-BOTTOM: 0px
}
.keyLegend {
	PADDING-BOTTOM: 6px; MARGIN-LEFT: 20px
}
.key {
	PADDING-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 65%; FONT-WEIGHT: bold
}
.legend {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 65%
}
.legendBullets {
	COLOR: #666666
}
.dataBullets {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666
}
.tableFootnotes {
	MARGIN-TOP: 7px; MARGIN-LEFT: 5px
}
.dataTableBottomMargin {
	MARGIN-BOTTOM: 18px; HEIGHT: 1px; OVERFLOW: hidden
}
TR.sortable {
	BACKGROUND: #ccc; COLOR: #000000
}
TD.sortable {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD.sortable A {
	CURSOR: hand
}
TD.sortable A:hover {
	BACKGROUND: #e0e0e0
}
TD.sortable TABLE {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; ; HEIGHT: expression(this.parentElement.parentElement.clientHeight); FONT-SIZE: 70%; BORDER-TOP: #fff 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 5px
}
TD.selectedSort {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD.selectedSort A {
	BACKGROUND: #999; CURSOR: hand
}
TD.selectedSort TABLE {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #666 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; ; HEIGHT: expression(this.parentElement.parentElement.clientHeight); COLOR: white; FONT-SIZE: 70%; BORDER-TOP: #666 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
.simpleForm {
	MARGIN: 20px 0px 1.5ex 20px
}
.simpleForm P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 0px; FONT-SIZE: 65%; FONT-WEIGHT: bold
}
.simpleForm DIV {
	MARGIN-BOTTOM: 14px
}
.simpleFormSelect {
	MARGIN-TOP: 2px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 70%; MARGIN-RIGHT: 6px
}
.simpleFormSelectSmall {
	MARGIN-TOP: 2px; WIDTH: 123px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 70%; MARGIN-RIGHT: 6px
}
.simpleFormSelectMedium {
	MARGIN-TOP: 2px; WIDTH: 169px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 70%; MARGIN-RIGHT: 6px
}
.simpleFormSelectLarge {
	MARGIN-TOP: 2px; WIDTH: 261px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 70%; MARGIN-RIGHT: 6px
}
.simpleFormText {
	MARGIN-TOP: 1px; WIDTH: 261px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 70%; MARGIN-RIGHT: 6px
}
.simpleFormSubmit {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 1px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 70%; PADDING-TOP: 0px
}
.listBullet {
	COLOR: #a6a6a6; FONT-SIZE: 80%
}
.listItem {
	PADDING-BOTTOM: 0em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0em; PADDING-TOP: 0em
}
BODY {
	FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, Sans-Serif
}
A {
	COLOR: #0033cc
}
A:link {
	COLOR: #0033cc
}
A:visited {
	COLOR: #800080
}
A:hover {
	COLOR: #ff6600
}
A:active {
	COLOR: #800080
}
H1 {
	MARGIN: 12px 0px 0px; FONT-FAMILY: Meiryo, Arial, Helvetica, sans-serif; FONT-SIZE: 130%; FONT-WEIGHT: normal
}
H2 {
	MARGIN: 0.4em 0px 0.5em 0px; FONT-SIZE: 85%; FONT-WEIGHT: bold
}
H3 {
	MARGIN: 0.4em 0px 0.5em 0px; FONT-SIZE: 75%; FONT-WEIGHT: bold
}
H4 {
	MARGIN: 0px 0px 1em; FONT-SIZE: 70%; FONT-WEIGHT: bold
}
H5 {
	MARGIN: 0px 0px 5px; FONT-SIZE: 65%; FONT-WEIGHT: bold
}
.stdBullet {
	PADDING-RIGHT: 0.5em; COLOR: #a6a6a6; FONT-SIZE: 75%; PADDING-TOP: 2px
}
.indent {
	MARGIN-LEFT: 20px
}
.headline {
	PADDING-BOTTOM: 0.5em
}
.headlineLink {
	FONT-SIZE: 75%
}
.headlineInfo {
	COLOR: #999999; FONT-SIZE: 65%
}
.refLabel {
	LINE-HEIGHT: 140%; FONT-SIZE: 75%; FONT-WEIGHT: bold
}
.refLabelH2 {
	LINE-HEIGHT: 140%; MARGIN-BOTTOM: 0.3em; FONT-SIZE: 85%; FONT-WEIGHT: bold
}
.refLabelH3 {
	LINE-HEIGHT: 140%; FONT-SIZE: 75%; FONT-WEIGHT: bold
}
P.nomargin {
	LINE-HEIGHT: 140%; MARGIN: 0px; FONT-SIZE: 75%
}
.linkList {
	MARGIN-TOP: 0.3em; MARGIN-BOTTOM: -5px
}
.linkListItem {
	PADDING-BOTTOM: 0.3em
}
.listLink {
	LINE-HEIGHT: 140%; FONT-SIZE: 75%
}
P {
	LINE-HEIGHT: 140%; MARGIN-TOP: 0em; MARGIN-BOTTOM: 1em; FONT-SIZE: 75%
}
P.blurb {
	LINE-HEIGHT: 140%; MARGIN-TOP: 0em; MARGIN-BOTTOM: 1.4em; MARGIN-LEFT: 0px; FONT-SIZE: 75%
}
.container {
	LINE-HEIGHT: 130%; MARGIN-TOP: 0em; MARGIN-BOTTOM: 1em; FONT-SIZE: 65%
}
.newLink {
	COLOR: red; FONT-SIZE: 65%; FONT-WEIGHT: bold
}
HR {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0px
}
.sideObject {
	PADDING-BOTTOM: 1em
}
.sidebarContent P {
	MARGIN-BOTTOM: 0.8em
}
.containerImage {
	TEXT-ALIGN: center; MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0.5em
}
.spotGraphic {
	PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.sidebarLink {
	PADDING-BOTTOM: 0.75em; LINE-HEIGHT: 130%; FONT-SIZE: 65%
}
DIV.hr {
	OVERFLOW-Y: hidden; WIDTH: 100%; HEIGHT: 5px; BORDER-TOP: #cccccc 1px solid
}
.reference {
	MARGIN-BOTTOM: 16px
}
.headlines {
	MARGIN-BOTTOM: 9px; MARGIN-LEFT: 20px
}
.dataTable {
	BORDER-BOTTOM: #cccccc 1px solid; MARGIN-LEFT: 20px
}
.dataTable TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.tableHeader {
	FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 80%; FONT-WEIGHT: bold
}
.superHeader {
	FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 75%
}
.stdHeader TD {
	BORDER-LEFT: #cccccc 1px solid; FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 75%; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold
}
.subHeader {
	BACKGROUND: #dddddd
}
.subHeader TD {
	BORDER-LEFT: #cccccc 1px solid; FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 75%; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold
}
.record TD {
	BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid
}
.record TD TD {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.evenRecord {
	BACKGROUND: #e9e9e6
}
.evenRecord TD {
	BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid
}
.evenRecord TD TD {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.rowLabel {
	BACKGROUND: #f0f0f0; FONT-WEIGHT: bold
}
P.lastInCell {
	PADDING-BOTTOM: 0px
}
.keyLegend {
	PADDING-BOTTOM: 6px; MARGIN-LEFT: 20px
}
.key {
	PADDING-RIGHT: 10px; FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 65%; FONT-WEIGHT: bold
}
.legend {
	FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 65%
}
.legendBullets {
	COLOR: #666666
}
.dataBullets {
	FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, sans-serif; COLOR: #666666
}
.tableFootnotes {
	MARGIN-TOP: 7px; MARGIN-LEFT: 5px
}
.dataTableBottomMargin {
	MARGIN-BOTTOM: 18px; HEIGHT: 1px; OVERFLOW: hidden
}
TD.sortable {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD.sortable A {
	CURSOR: hand
}
TD.sortable A:hover {
	BACKGROUND: #e0e0e0
}
TD.sortable TABLE {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, sans-serif; ; HEIGHT: expression(this.parentElement.parentElement.clientHeight); FONT-SIZE: 75%; BORDER-TOP: #fff 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 5px
}
TD.selectedSort {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD.selectedSort A {
	BACKGROUND: #999; CURSOR: hand
}
TD.selectedSort TABLE {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #666 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, sans-serif; ; HEIGHT: expression(this.parentElement.parentElement.clientHeight); COLOR: white; FONT-SIZE: 75%; BORDER-TOP: #666 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
.simpleForm {
	MARGIN: 20px 0px 1.5ex 20px
}
.simpleForm P {
	FONT-FAMILY: Meiryo, Verdana, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 0px; FONT-SIZE: 65%; FONT-WEIGHT: bold
}
.simpleForm DIV {
	MARGIN-BOTTOM: 14px
}
.simpleFormSelect {
	MARGIN-TOP: 2px; FONT-FAMILY: Meiryo, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 75%; MARGIN-RIGHT: 6px
}
.simpleFormSelectSmall {
	MARGIN-TOP: 2px; WIDTH: 123px; FONT-FAMILY: Meiryo, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 75%; MARGIN-RIGHT: 6px
}
.simpleFormSelectMedium     {
	MARGIN-TOP: 2px; WIDTH: 169px; FONT-FAMILY: Meiryo, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 75%; MARGIN-RIGHT: 6px
}
.simpleFormSelectLarge {
	MARGIN-TOP: 2px; WIDTH: 261px; FONT-FAMILY: Meiryo, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 75%; MARGIN-RIGHT: 6px
}
.simpleFormText {
	MARGIN-TOP: 1px; WIDTH: 261px; FONT-FAMILY: Meiryo, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 75%; MARGIN-RIGHT: 6px
}
.simpleFormSubmit {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 1px; FONT-FAMILY: Meiryo, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 75%; PADDING-TOP: 0px
}
.listBullet {
	COLOR: #a6a6a6; FONT-SIZE: 80%
}
.listItem {
	PADDING-BOTTOM: 0em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0em; PADDING-TOP: 0em!important
}

table { position: static; clear:both}